\documentclass{agb}

\usepackage{agb}

\ifoot{Stand April 2024}

\renewcommand{\event}{Mathecamp}
\renewcommand{\eventDescription}{
    Das Mathecamp ist ein neuntägiges Ferienlager zur mathematischen Förderung der Teilnehmer.
}
\renewcommand{\minimumNumberOfParticipants}{100}

\begin{document}

    \input{sections/geltungsbereich.tex}

    \input{sections/vertragsgegenstand.tex}

    \input{sections/teilnahmebedingungen/others.tex}

    \input{sections/anmeldung-und-vertragsabschluss.tex}

    \input{sections/teilnahmebeitrag-und-zahlungsbedingungen/camp.tex}

    \input{sections/ruecktritt-und-stornierung/camp.tex}

    \input{sections/rechte-und-pflichten/camp.tex}

    \input{sections/ausschluss/camp.tex}

    \input{sections/aufsichtspflicht/camp.tex}

    \input{sections/versicherung-und-haftung/camp.tex}

    \input{sections/reise/camp.tex}

    \input{sections/erreichbarkeit.tex}

    \input{sections/gesundheit/camp.tex}

    \input{sections/getraenke/camp.tex}

    \input{sections/datenschutz.tex}

    \input{sections/schlussbestimmungen.tex}

    \input{sections/generischer-maskulin.tex}

\end{document}
